/*section 5-About*/
img.background_image_section5 {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1400px;
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  /* Set up positioning */
  position:relative;
  top: 0;
  left: 0;
}
@media screen and (max-width: 1400px) { /* Specific to this particular image */
	img.background_image_section5 {
  		min-width: 1400px;
		left: 50%;
		margin-left: -700px;   /* 50% */
	}
}
#section_About .main_holder{
    display: table;
    text-align: center;
	width:780px;
	height: auto;
	z-index: 3;
	font-size:20px;
	line-height: 24px;
    color:black;
    height:65%;
    vertical-align: middle;
}
#section_About .floater{
    width:100%;
    height:auto;
    display: table-cell;
    vertical-align: middle;
}
#section_About .button_holder{
    position: absolute;
    display: inline-block;
    margin: auto;
    margin-bottom: 200px;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 450px;
    width: 90%;
}
#section_About .button_holder .btn_left{
    position:absolute;
    display: inline-block;
    margin: auto;
    max-width: 200px;
    width: 45%;
    left:0;
    top:0;
}
#section_About .button_holder .btn_right{
    position:absolute;
    display: inline-block;
    margin: auto;
    max-width: 200px;
    width: 45%;
    right:0;
    top:0;
}
#section_About .glow{
    position:absolute;
    height:100%;
    width:100%;
    margin: auto;
    left:0;
    right:0;
    bottom:10%;
    z-index: 2;
}
#section_About .glow img{
    position: absolute;
    width:140%;
    max-width: 1200px;
    height: 600px;
    top: 35%;
    left: -10%;
}



@media (max-width: 1700px) {
	#section_About .glow img{
		height: 500px;
		top: 45%;
	}
}
@media (max-width: 1600px) {
	#section_About .glow img{
		top: 50%;
	}
    #section_About .main_holder{
        width:670px;
    }
}
@media (max-width: 1500px) {
	#section_About .glow img{
		height: 450px;
		top: 45%;
	}
    #section_About .main_holder{
        width:575px;
    }
}
@media (max-width: 1350px) {
	#section_About .glow img{
		height: 430px;
		top: 46%;
	}
}
@media (max-width: 1250px) {
	#section_About .glow img{
		top: 35%;
	}
	#section_About .main_holder{
		font-size:18px;
	}
}
@media (max-width: 1000px) {
	#section_About .glow img{
		top: 20%;
	    width: 120%;
	    max-width: none;
	    height: 80%;
	}
}
@media (max-width: 850px) {
	#section_About .main_holder{
		font-size:16px;
	}
}
@media (max-width: 600px) {
	#section_About .main_holder{
        width:90%;
		font-size:14px;
	}
    #section_About .button_holder{
        margin-bottom: 170px;
    }
}
@media (max-width: 500px) {
	#section_About .glow img{
	    width: 140%;
	    left: -20%;
	    top: 25%;
		height: 75%;
	}
    .pt .btn_right .button .button_title {
        height: 32px;
        font-size: 12px;
    }
}
@media (max-width: 400px) {
	#section_About .main_holder{
		line-height: 22px;
		width: 95%;
	}
}
@media (max-width: 350px) {
	#section_About .main_holder{
		line-height: 20px;
	}
}